package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class PayRequestInfo extends AbstractPayRequestInfo implements Serializable 
{
    public PayRequestInfo()
    {
        super();
    }
    protected PayRequestInfo(String pkField)
    {
        super(pkField);
    }
}